<!DOCTYPE html>
<html>
    <head>
        <title>
            Hendra Heroku
        </title>
    </head>

    <body>
        <h1>Profil</h1>
        <div>
            <h2>Halo, nama saya I Gusti Aswina Mahendra</h2>
        </div>
        <div>
            <b>NPM: </b>1906318243
        </div>
        <div>
            <b>Angkatan: </b>Maung
        </div>
        <div>
            <b>Kuliah: </b>Universitas Indonesia Fakultas Ilmu Komputer
        </div>
        <div>
            <img src="profile.jpg" alt="foto IGAM" style="width:128px;height:128px;">
        </div>
        <div>
            <b>Tentang saya: </b>
        </div>
        <div>
            Saya adalah salah satu mahasiswa Universitas Indonesia angkatan 2019.
        </div>
        <div>
            Saat ini saya berumur 19 tahun dan telah memiliki sedikit pengetahuan
            tentang ilmu komputer.
        </div>
        <div>
            Hobiku adalah mendengarkan musik jika tidak ada
            kegiatan lain.
        </div>
        <div>
            <h3>Riwayat pendidikan: </h3>
        </div>
        <div>
            <b>2007 - 2013: </b>SDN Gunung 01 Jakarta
        </div>
        <div>
            <b>2013 - 2016: </b>SMPN 19 Jakarta
        </div>
        <div>
            <b>2016 - 2019: </b>SMAN 47 Jakarta
        </div>
        <div>
            <b>2019 - Sekarang: </b>Universitas Indonesia
        </div>
        <div>
            <p><b>Media sosial:</b></p>
        </div>
        <div>
            Line: 12344565
        </div>
        <div>
            Instagram: aswina_mahendra
        </div>
        <div>
            Youtube: -none-
        </div>
    </body>
</html>